<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 text-xs-center">
<!-- <h2 class="tm-gold-text tm-title">Introduction</h2> -->
<p style="text-align:center">
  త్రిలింగదేశాన ఉద్భవించి, తెలుగుగా ప్రశస్తి పోందిన...బాల రసాల సాల నవ పల్లవ కోమలి మన తెలుగు భాష.
  అష్టదిగ్గజాల్లాంటి కవివర్యులెందరో రచనలు చేసి ఉపొంగిపోయిన భాష మన తెలుగు భాష. పద్యం, చంధస్సు, వ్యాకరణం లాంటి అలంకారాలను ఎన్నిటినో సోంతం చేసుకున్న భాష మన తెలుగు భాష.
  తెలుగు సాంప్రదాయమంటే ఉగాది పచ్చడి, సంక్రాతి ముగ్గు, బతుకమ్మ జాతర, భోగి మంటలు ఇంకా ఎన్నెన్నో...
</p>
<p style="text-align:center">
  భౌగోళికంగా బహుదూరంగా వున్నా, మానసికంగా ఎప్పటికీ మనను కలిపి వుంచేదే మన మాతృబాష తెలుగు భాష.
  మన భాషను గౌరవించుకుందాం.. మన భాషలోనూ మాట్లాడుకుందాం.. మన మాతృబాషను మన పిల్లలకు నేర్పుకుందాం.. మన తరువాతి తరాలకు ఈ భాషా మాధుర్యాన్ని, మకరందాన్ని పంచుదాం.</p>
<p style="text-align:center"><strong>"దేశ బాషలందు తెలుగు లెస్స..."</strong></p>
<p style="text-align:center"><strong>జై తెలుగు తల్లి!</strong></p>
</div>
